aUF_DEFAULT_OPTIONS = {
	Version = "dd-mm-yy",

	RaidHideParty = true,
	
	Locked = false,
	
	RaidColorName = false,
	
	HighlightSelected = true,
	
	ShowPvPIcon = false,
	ShowGroupIcons = true,

	TargetShowHostile = true,
	SmoothHealthBars = true,

	RaidGrouping = "subgroup",
	PartyGrouping = "withplayer",
	PetGrouping = "withplayer",
	
	BorderStyle = "Hidden",
	BarStyle = "Otravi",

	HealthColor = {
		r = 0.41,
		g = 0.95,
		b = 0.2,
	},
	
	ManaColor = {
		[0] = { b = 0.84, g = 0.52, r = 0.28}, -- Mana
		[1] = { r = 226/255, g = 45/255, b = 75/255}, -- Rage
		[2] = { r = 255/255, g = 210/255, b = 0}, -- Focus
		[3] = { r = 255, g = 220/255, b = 25/255}, -- Energy
		[4] = { r = 0.00, g = 1.00, b = 1.00} -- Happiness
	},
	
	PartyFrameColors = {
		r = 0,
		g = 0,
		b = 0,
		a = 0.5},
	TargetFrameColors = {
		r = 0,
		g = 0,
		b = 0,
		a = 0.5},
	FrameBorderColors = {
		r = TOOLTIP_DEFAULT_COLOR.r,
		g = TOOLTIP_DEFAULT_COLOR.g,
		b = TOOLTIP_DEFAULT_COLOR.b,
		c = 0.7},
	
	BlizFramesVisibility = {
		["HidePlayerFrame"] = true,
		["HidePartyFrame"] = true,
		["HideTargetFrame"] = true
	},
	
	["player"] = {
		["HealthFormat"] = "[curhp]/[maxhp]",
		["ManaFormat"] = "[curmana]/[maxmana]",
		["HealthStyle"] = "Absolute",
		["ManaStyle"] = "Absolute",
		["NameStyle"] = "Default",
		["ClassStyle"] = "Default",
		["NameFormat"] = "",
		["ClassFormat"] = "",
		
		["FrameStyle"] = "ABF",
		["AuraStyle"] = "TwoLines",
		["AuraPos"] = "Below",
		["AuraFilter"] = 1,
		["AuraDebuffC"] = true,
		["ShowCombat"] = false,
		["ShowXP"] = true,
		["LongStatusbars"] = false,
		["ClassColorBars"] = false,
		["Scale"] = 1,
		["RaidColorName"] = false,
		["ShowRaidTargetIcon"] = true,
		["ShowInCombatIcon"] = true,
		["Width"] = 160,
		["Portrait"] = false,
		
		["AuraRows"] = 2,
		["AuraColumns"] = 10,
		["AuraPreferBuff"] = true,
	},

	["party"] = {
		["HealthFormat"] = "[curhp]/[maxhp]",
		["ManaFormat"] = "[curmana]/[maxmana]",
		["HealthStyle"] = "Absolute",
		["ManaStyle"] = "Absolute",
		["NameStyle"] = "Default",
		["ClassStyle"] = "Default",
		["NameFormat"] = "",
		["ClassFormat"] = "",
		
		["FrameStyle"] = "ABF",
		["AlwaysShow"] = false,
		["AuraStyle"] = "TwoLines",
		["AuraPos"] = "Right",
		["AuraFilter"] = 1,
		["AuraDebuffC"] = true,
		["ShowCombat"] = false,
		["LongStatusbars"] = false,
		["ClassColorBars"] = false,
		["Scale"] = 1,
		["RaidColorName"] = false,
		["ShowRaidTargetIcon"] = true,
		["ShowInCombatIcon"] = true,
		["Width"] = 160,
		["Portrait"] = false,
		
		["AuraRows"] = 2,
		["AuraColumns"] = 10,
		["AuraPreferBuff"] = true,
	},
	
	["partypet"] = {
		["HealthFormat"] = "[curhp]/[maxhp]",
		["ManaFormat"] = "[curmana]/[maxmana]",
		["HealthStyle"] = "Absolute",
		["ManaStyle"] = "Absolute",
		["NameStyle"] = "Default",
		["ClassStyle"] = "Default",
		["NameFormat"] = "",
		["ClassFormat"] = "",
		
		["FrameStyle"] = "ABF",
		["AuraStyle"] = "OneLine",
		["AuraPos"] = "Right",
		["HideMana"] = true,
		["AuraFilter"] = 1,
		["AuraDebuffC"] = true,
		["ShowCombat"] = false,
		["LongStatusbars"] = false,
		["ClassColorBars"] = false,
		["Scale"] = 1,
		["RaidColorName"] = false,
		["ShowRaidTargetIcon"] = true,
		["ShowInCombatIcon"] = true,
		["Width"] = 160,
		["Portrait"] = false,
		
		["AuraRows"] = 2,
		["AuraColumns"] = 10,
		["AuraPreferBuff"] = true,
	},

	["pet"] = {
		["HealthFormat"] = "[curhp]/[maxhp]",
		["ManaFormat"] = "[curmana]/[maxmana]",
		["HealthStyle"] = "Absolute",
		["ManaStyle"] = "Absolute",
		["NameStyle"] = "Default",
		["ClassStyle"] = "Default",
		["NameFormat"] = "",
		["ClassFormat"] = "",
		
		["FrameStyle"] = "ABF",
		["AuraStyle"] = "OneLine",
		["AuraPos"] = "Right",
		["AuraFilter"] = 1,
		["AuraDebuffC"] = true,
		["ShowCombat"] = false,
		["ShowXP"] = true,
		["LongStatusbars"] = false,
		["ClassColorBars"] = false,
		["Scale"] = 1,
		["RaidColorName"] = false,
		["ShowRaidTargetIcon"] = true,
		["ShowInCombatIcon"] = true,
		["Width"] = 160,
		["Portrait"] = false,
		
		["AuraRows"] = 2,
		["AuraColumns"] = 10,
		["AuraPreferBuff"] = true,	
	},

	["raid"] = {
		["HealthFormat"] = "[curhp]/[maxhp]",
		["ManaFormat"] = "[curmana]/[maxmana]",
		["HealthStyle"] = "Absolute",
		["ManaStyle"] = "Absolute",
		["NameStyle"] = "Default",
		["ClassStyle"] = "Default",
		["NameFormat"] = "",
		["ClassFormat"] = "",
		
		["FrameStyle"] = "ABF",
		["AuraStyle"] = "OneLine",
		["AuraPos"] = "Inside",
		["AuraFilter"] = 1,
		["AuraDebuffC"] = true,
		["HideMana"] = true,
		["HideFrame"] = true,
		["ShowCombat"] = false,
		["LongStatusbars"] = false,
		["ClassColorBars"] = false,
		["Scale"] = 0.85,
		["RaidColorName"] = true,
		["ShowRaidTargetIcon"] = true,
		["ShowInCombatIcon"] = true,
		["Width"] = 120,
		["Portrait"] = false,
		
		["AuraRows"] = 2,
		["AuraColumns"] = 10,
		["AuraPreferBuff"] = true,
	},

	["raidpet"] = {
		["HealthFormat"] = "[curhp]/[maxhp]",
		["ManaFormat"] = "[curmana]/[maxmana]",
		["HealthStyle"] = "Absolute",
		["ManaStyle"] = "Absolute",
		["NameStyle"] = "Default",
		["ClassStyle"] = "Default",
		["NameFormat"] = "",
		["ClassFormat"] = "",
		
		["FrameStyle"] = "ABF",
		["AuraStyle"] = "OneLine",
		["AuraPos"] = "Inside",
		["AuraFilter"] = 1,
		["AuraDebuffC"] = true,
		["HideMana"] = true,
		["HideFrame"] = true,
		["ShowCombat"] = false,
		["LongStatusbars"] = false,
		["ClassColorBars"] = false,
		["Scale"] = 0.85,
		["RaidColorName"] = false,
		["ShowRaidTargetIcon"] = true,
		["ShowInCombatIcon"] = true,
		["Width"] = 120,
		["Portrait"] = false,
		
		["AuraRows"] = 2,
		["AuraColumns"] = 10,
		["AuraPreferBuff"] = true,
	},
	
	["target"] = {
		["HealthFormat"] = "[curhp]/[maxhp]",
		["ManaFormat"] = "[curmana]/[maxmana]",
		["HealthStyle"] = "Absolute",
		["ManaStyle"] = "Absolute",
		["NameStyle"] = "Default",
		["ClassStyle"] = "Default",
		["NameFormat"] = "",
		["ClassFormat"] = "",
		
		["FrameStyle"] = "ABF",
		["AuraStyle"] = "TwoLines",
		["AuraPos"] = "Below",
		["AuraFilter"] = 0,
		["AuraDebuffC"] = false,
		["ShowCombat"] = false,
		["LongStatusbars"] = false,
		["ClassColorBars"] = false,
		["Scale"] = 1,
		["RaidColorName"] = false,
		["ShowRaidTargetIcon"] = true,
		["ShowInCombatIcon"] = true,
		["Width"] = 160,
		["Portrait"] = false,
		
		["AuraRows"] = 3,
		["AuraColumns"] = 10,
		["AuraPreferBuff"] = true,
	},
	
	["focus"] = {
		["HealthFormat"] = "[curhp]/[maxhp]",
		["ManaFormat"] = "[curmana]/[maxmana]",
		["HealthStyle"] = "Absolute",
		["ManaStyle"] = "Absolute",
		["NameStyle"] = "Default",
		["ClassStyle"] = "Default",
		["NameFormat"] = "",
		["ClassFormat"] = "",
		
		["FrameStyle"] = "ABF",
		["AuraStyle"] = "TwoLines",
		["AuraPos"] = "Below",
		["AuraFilter"] = 0,
		["AuraDebuffC"] = false,
		["ShowCombat"] = false,
		["LongStatusbars"] = false,
		["ClassColorBars"] = false,
		["Scale"] = 1,
		["RaidColorName"] = false,
		["ShowRaidTargetIcon"] = true,
		["ShowInCombatIcon"] = true,
		["Width"] = 160,
		["Portrait"] = false,
		
		["AuraRows"] = 3,
		["AuraColumns"] = 10,
		["AuraPreferBuff"] = true,
	},
	
	["targettarget"] = {
		["HealthFormat"] = "[curhp]/[maxhp]",
		["ManaFormat"] = "[curmana]/[maxmana]",
		["HealthStyle"] = "Absolute",
		["ManaStyle"] = "Absolute",
		["NameStyle"] = "Default",
		["ClassStyle"] = "Default",
		["NameFormat"] = "",
		["ClassFormat"] = "",
				
		["FrameStyle"] = "ABF",
		["AuraStyle"] = "TwoLines",
		["AuraPos"] = "Below",
		["AuraFilter"] = 0,
		["AuraDebuffC"] = true,
		["HideMana"] = true,
		["ShowCombat"] = false,
		["LongStatusbars"] = false,
		["ClassColorBars"] = false,
		["Scale"] = 0.80,
		["RaidColorName"] = true,
		["ShowRaidTargetIcon"] = true,
		["ShowInCombatIcon"] = true,
		["Width"] = 145,
		["Portrait"] = false,
		
		["AuraRows"] = 3,
		["AuraColumns"] = 10,
		["AuraPreferBuff"] = true,	},

	["targettargettarget"] = {
		["HealthFormat"] = "[curhp]/[maxhp]",
		["ManaFormat"] = "[curmana]/[maxmana]",
		["HealthStyle"] = "Absolute",
		["ManaStyle"] = "Absolute",
		["NameStyle"] = "Default",
		["ClassStyle"] = "Default",
		["NameFormat"] = "",
		["ClassFormat"] = "",
				
		["FrameStyle"] = "ABF",
		["AuraStyle"] = "TwoLines",
		["AuraPos"] = "Below",
		["AuraFilter"] = 0,
		["AuraDebuffC"] = true,
		["HideMana"] = true,
		["ShowCombat"] = false,
		["LongStatusbars"] = false,
		["ClassColorBars"] = false,
		["Scale"] = 0.80,
		["RaidColorName"] = true,
		["ShowRaidTargetIcon"] = true,
		["ShowInCombatIcon"] = true,
		["Width"] = 145,
		["Portrait"] = false,

		["HideFrame"] = true,		
		
		["AuraRows"] = 1,
		["AuraColumns"] = 10,
		["AuraPreferBuff"] = true,
	},
	
	["subgroups"] = {
		["party"] = {
			Grow = "TOP",
			ShowAnchor = false,
			Exists = true,
			Type = "party",
			groupFilter = "",
			Padding = 2,
			AnchorOffset = 2,
		},
		["group1"] = {
			Grow = "TOP",
			ShowAnchor = true,
			Exists = true,
			Type = "raid",
			groupFilter = "1",
			Padding = 2,
			AnchorOffset = 2,
		},
		["group2"] = {
			Grow = "TOP",
			ShowAnchor = true,
			Exists = true,
			Type = "raid",
			groupFilter = "2",
			Padding = 2,
			AnchorOffset = 2,
		},
		["group3"] = {
			Grow = "TOP",
			ShowAnchor = true,
			Exists = true,
			Type = "raid",
			groupFilter = "3",
			Padding = 2,
			AnchorOffset = 2,
		},
		["group4"] = {
			Grow = "TOP",
			ShowAnchor = true,
			Exists = true,
			Type = "raid",
			groupFilter = "4",
			Padding = 2,
			AnchorOffset = 2,
		},
		["group5"] = {
			Grow = "TOP",
			ShowAnchor = true,
			Exists = true,
			Type = "raid",
			groupFilter = "5",
			Padding = 2,
			AnchorOffset = 2,
		},
		["group6"] = {
			Grow = "TOP",
			ShowAnchor = true,
			Exists = true,
			Type = "raid",
			groupFilter = "6",
			Padding = 2,
			AnchorOffset = 2,
		},
		["group7"] = {
			Grow = "TOP",
			ShowAnchor = true,
			Exists = true,
			Type = "raid",
			groupFilter = "7",
			Padding = 2,
			AnchorOffset = 2,
		},	
		["group8"] = {
			Grow = "TOP",
			ShowAnchor = true,
			Exists = true,
			Type = "raid",
			groupFilter = "8",
			Padding = 2,
			AnchorOffset = 2,
		},			
	},
	
	Positions = {
		["player"] = {
			["x"] = 10,
			["y"] = -13,
		},
		["pet"] = {
			["x"] = 10,
			["y"] = -61,
		},
		["target"] = {
			["x"] = 250,
			["y"] = -13,
		},
		["targettarget"] = {
			["x"] = 390,
			["y"] = -13,
		},
		["targettargettarget"] = {
			["x"] = 390,
			["y"] = -30,
		},		
		["party"] = {
			["x"] = 10,
			["y"] = -109,
		},			
	},
--[[.--.--.--.--.--.--.--.--	
  -- Old stuff below! --	
--.--.--.--.--.--.--.--.-- 	
	
	DebuffOrder = {
		[1] = "Magic",
		[2] = "Poison",
		[3] = "Disease",
		[4] = "Curse",
		[5] = "None"
	},
	
	DebuffColors = {
		["Magic"] = {r = 0.5, g = 0.5, b = 0.75, c = "!"},
		["Poison"] = {r = 0.75, g = 0, b = 0, c = "$"},
		["Disease"] = {r = 1, g = 1, b = 0, c = "^"},
		["Curse"] = {r = 1, g = 0.5, b = 0, c = "@"},
		["None"] = {r = 1.0, g = 0.82, b = 0, c = ""}
	},]]
}
